{
  "mode": 1,
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; rv:103.0) Gecko/20100101 Firefox/103.0",
  "url": "https://web.telegram.org/k/",
  "proxy": "DPfzma:VYa2Wm@88.218.74.211:9717",
  "timezone": null
}